@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

@media (max-width: 1600px) {
    .fs50 {
        font-size: 45px;
    }

    .fs45 {
        font-size: 40px;
    }

    .fs40 {
        font-size: 35px;
    }
}

@media (max-width: 1400px) {
    .tutor-box p {
        font-size: 14px;
    }

    .fs50 {
        font-size: 40px;
    }

    .fs45 {
        font-size: 35px;
    }

    .fs40 {
        font-size: 30px;
    }

    .course-box span,
    .cta ul li {
        font-size: 14px;
    }
}

@media (max-width: 1200px) {
    section.home ul li {
        width: 240px;

    }

    .tutor-box span {
        font-size: 16px;
    }

    .assignment-grades a.whatsapp {
        padding: 7px 14px;
    }

    .tab-content p {
        font-size: 14px;
    }

    .include ul li {
        font-size: 14px;
    }

    .home ul li span,
    nav.navbar a {
        font-size: 14px;
    }

    a.navbar-brand img {
        width: 133px;
        height: auto;
    }

    .home button {

        font-size: 14px;
        width: 124px;
    }
}


/* MOBILE RESPONSIVE */

@media (min-width: 992px) {
    .courses .swiper-slide {
        width: 22% !important;
    }

    .assignment-master .swiper {
        overflow: visible;
    }
}


@media (max-width: 992px) {

    .top-row {
        grid-template-columns: 1fr;
        /* stack */
    }

    .bottom-row {
        grid-template-columns: 1fr;
        /* 1 column */
    }


    .faq-scrollar span,
    .fs50,
    .fs45,
    .fs40,
    .fs30 {
        font-size: 24px;
    }

    .counter-box span {
        top: -15px;
    }

    .home .row {
        padding: 20px 10px 20px;
        border-radius: 0px;
    }

    .home .right-content .form-group {

        flex-direction: column;
    }

    a.whatsapp,
    a.order-now {
        font-size: 14px;
        padding: 7px 18px;
    }

    a.whatsapp .fa-whatsapp {
        font-size: 18px;
    }

    section {
        padding: 30px 0px;
    }
}

@media (max-width: 767px) {
    .cta ul li {

        width: 100%;
    }

    section.home ul,
    section.assignment-grades ul {
        grid-template-columns: auto;
    }

    section.home ul li {
        min-width: 100%;
    }

    section.home ul {

        justify-content: unset;
    }



    .home a.orders {

        padding: 10px 15px;

    }

    .home a.live-chat {

        padding: 8px 20px;

    }
}